ceph:
    secret: ENC[AES256_GCM,data:Q/A3/j8UoOzxRWWy6p9YALuHCyoHUVkbk4HILnlWIoAEgc9OhlNNhQ==,iv:5op5U1Bgz0obN/Nelv9xR0dAVhq3O2qlIjynAmZ4QSo=,tag:Gd9HrzEcR2GmCe7/fbN43A==,type:str]
sops:
    shamir_threshold: 1
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1zqpep2vgfqeyvtj2jpxczfgrpjffwda429rnuztfp0vpqsrqdq8s8f4yua
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBORFpuSFZnSjJhcG10NnJh
            NmdTckRSQ2dGQy9pamxDTUJQc3NMVlJzdTBRCndaV3lzd0IyL0NDWnREcnpuUGZ1
            Q3l0TGpMeEY3dnBBRTdkdG85U3VnTTQKLS0tIDdPVUtaU3NOYmVvTFdtK0dmaXZQ
            aXpkdUZndERtS0ZUcjcwdU9EbDRzdVUK8WzVR8jkqSsfWyf6yLMV7qFVZnH6Vgdp
            AYZnYyKV5GJMcGcjyGpZGxoUAy5Fpxn85A4qD7mPbhfO58a9vOoAHQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAzZ1ZuLzF4RjNPYkFSRHJw
            Y1VjanlGUzc5RmFtRmJOUXZ4SklqTmtwQjBBCkZpb1dOalBlaElESDdWeExXYnp5
            ZElhRVNsTmdIMWxpRUdEdXM2S2NLVEUKLS0tIDNzNWh3SVptcThPN0tHd2FnN01u
            YldGajMvZUlTdGsrbFFDTTF6TGJOazAKRff0/R1d2JXdxhAZx1prhaz33gNji6Jn
            NCWMBPrw75H0uWKnZbaDDt+TDzjJ8nqnJtWOoyHQ8Kkhy+E7HxoJTg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2021-11-10T23:28:29Z"
    mac: ENC[AES256_GCM,data:Hvf+0ysqlOmCh4ZJ3QLNHGjHuQikQhZEbWSSGG98XsOoBpjFCoNtpmZpIlpKJPGLw5IXnd2MS/WPVRX0ka0Om7rnvbaCqr5wcz/nNV78WyEYiUJbyDT9nCrh5FTkwjZlbPTvc5l0xbTXm69y+uPFfg7JDdxT0fUUb6gP9IUgUPc=,iv:pN6l2gmVqmq+JhWBBFMxTGi0uFUSL23XGjF/qMJ1jqQ=,tag:L1FkQ1aScdC9iAJgwUrNVA==,type:str]
    pgp:
        - created_at: "2022-12-26T19:09:41Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ/8Drxx9JJ7VUhZPPGSPOWRje1pndHsa1zY4yJbTh8/22FC
            C5o/IGQZZ8O5JNY7EN7Gvcu06RaUkMIxROhBHK5rNLpDhGy9JHwoIw9UFDodJ+cj
            RrWGAbzgyW36+cZCFNO2BsDNOp7lKnucvG8WEpkPxJ2Cr0geSlh8043MNfribesc
            IwAopbXcqOiyV1NGUX80J/yRoxIExFEDLG/rRSKkojvzyNTLUNq6+F97RolDAqDD
            Wv8zZtwdF+ZPXukcsMHUG7S/60LDyepMONG8aYPQkOuvwGtah76h5ukJdbn+zNND
            LAskkDz468SKNnh/JrTPslihRcgYHeNhPREz7TsQXq3nKA87xJw0nmsPVGcrgmJV
            2cckEZC10fjdxIJgQ1GfGqjJ0sHUy6vFQFtWgP3eenEc9KxLTll7zTzAPv9Wkgan
            tL43Y59qldeSwlq8Hm7qX+kFulYGAapNbu20DjHUyKI3xFRnNFUwLF57W2hIuc6F
            fzaDgw3UQkBTBqOV7r1xO57L2Lqcz7slISzsX1oqthFQJ3jyagXKSit5clneKbDp
            O4AqcS+wTL0ZUgTANCo8K053ivjeCkIfMWuKbZyaF7AZqOB6CiPveJYrCaUIu7j1
            RwhuE4GAymNeEEsab6OHSKgiAfww5FGDMLVUH59a7sYO1IKXt6YTglk7MZAKBAfS
            XAECZaE+xFzWxrSz5j3q9SFGBhrNeLW3ofFTPeOdYutwUT/VjIi/CfPSlmO3+lvw
            blUl2i78hV4YOMohtbf79aS3zYmnPdm23IhBSkNMnYOBhpGqrjX34iTXMt1j
            =eU7G
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2022-12-26T19:09:41Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA8zMZ+ak7y/zAQ/+M5qseOYMb/WF7xLlmvdjUzkdGjoyk4o8W2nRDSOoP/31
            NGdmyS4TIBXbl0dSNt06PnC8VwXr+rSt8rui2sa/dOfEVuPFHtPEMwuCHPtOYBIi
            iSdeZ9HtrnTWbFpLuWRKm7sZXMtBfjz73N3yPFb3d4muDbnVKOBeVwfxdIyWRN+N
            HmoAqbqQhKtPqBwZTa5vhXcM71v7Dw7wZyLQREQdr6YmHBFyaACWZLj3wVHb9yQR
            5z/BqvJGi13j6ShcuRBt1dRpVAIt6ZYgl6YTt350HDepECW4k1LJT2XNASrqMrf4
            8gIV81o08m15hqCWpwTIQ4eimrXzmnZsnP9zHtcc7hj4NjUtIwIwfmtIZuWgP6dk
            5s8fMjWhNYv19rda0a3OBzBWw5b1IRjqEx4Yi4v+85Lzrl032s9VsgIJzmm28Jnn
            XfBvXFKK06ndEMnP7rjED8Ttmv0/aWYS8a5Ao+7CqJTd96+aQK9PllDcKkCTu5+1
            dxT3TsCR4rjT/rNH4p7W2+87RjNkernwWKKyRRFUcxxugEgndWGIDLz4cZVLNDdQ
            IBYIHa1m6KfqS+U7XlcnSCG3fs2sqdhZUQdwJdd6X6j+TGTYFk/YTrKHwFRKZWgG
            Rluc+pXvtwy5uZogBbjE158TKCJJbH5WbHhnTZ6z+v60XtSBN7Y8KAfRJ/Sxs/LS
            XAHRe9vs+dfGwMnBYFlJxiBy3Ow2DrjrJDUFbY/nhAQw+iHCfX992SbswkhtD6/f
            s1oKrPFpKj/wsByALK9RiEJw1gJvv8W6k5UKKqaXCEhzFqSG8s2Z3NkyRnWd
            =38EK
            -----END PGP MESSAGE-----
          fp: D4E89C6A0A58EE803EF708EFA9B23715F7AA3F1A
        - created_at: "2022-12-26T19:09:41Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf8CeJf7IFw5d0iz/l6v/ENqHQtoBVt2hQ+pP9raldTQb+o
            029bgCrqrBuYhrXU9xuNRJmUENNsHPWpNei/HyufSTcAn9j8p44lhhiIb+jgXxsF
            GyHnJRdnp8tfm/Y2kHp+gs8VVPmxNEk4Sn9eK40CgKoXSBsrCGi0BMvC2G0a+4Qb
            e9tJxhJlO+Mh6Pn43BUsUv6z+yPLexPNwa9ut9BJbDC6ZuMvfrLYj2popx/zkRmW
            N04RhNIqVOQMZZEfwXp0xAbTVzpXZS49HSoM7zWFJNl9Mb/XNdFNlqz+7sRwg8r/
            IVV2k3GLDZY1duuAVNvEXgexEuXwjI36cy+PpLtWTtJcAQZ8hgzRME202vf0Enz/
            PujE5njWqSk3EDehWyGzTlv6Gllsik0kyELr88gHHDuyWBjclcyS4pDzfStsFTPp
            0T61GN0HgeMuYdvma8kgZhVX5Z4VFrv2GrXmF2g=
            =ptSP
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2022-12-26T19:09:41Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6AQ//c1e+fgLzu00rSnEiMZN97dTpo+g/AnA44rE8GU9aiVvw
            J4Vl1SxA4sLo9w8AhLv1r/TiFOVllM2125xnP9th9ah3rlXM6EnDMBsgB1TiEtxe
            73V/BDEVpx6ewawjHL/F6uAdW2IqM2C0brkuUUN4enLMo3Ng92fDe//CY8Uquu44
            aTRltJ6AWsGwFQg8sJ6hFfyaDome1g9/M/zULRI7rMvciOwBMGOy/ASfpuiQeICK
            0PSrXAu+6sMweM+xHjpkpFrN6ZDdC3kFMe36b3FT7D9tt54D/WY0BwicKBnG3iui
            d7ro0PHUSB/a2seDa+yIYSbXwPArR3kCsud/HAzVElMIdbLZ1d3eJV2JOoylXbW5
            DfHL9z5w4O5Lu3QXVQ41QM6AbIKKFFiYQblpfTLiyY9p83ewBbmBieNrfcvQERaQ
            ez2xTpA0aArIukjLDcC3/lu2jqO7ouugPjgq9giSMRlH21APOjXUzfArFiqmWEax
            7Fp534bgANxthLvUFhW/OqVsa7srW1G99RjzKBtGBJ6PF8YS9oVf9k6Pj6O4EBvO
            PVXtJHA6QCdh+do8CA/YGKbCpwfphxT3gks0JRkYhUq8f4JWnUP5gAjSL36EhCC0
            WFhjUuVc4KXNv5hvpPXaA35CmNrBlZTh8omhJJR+GpZCQ/5VZq7i8yh5OK+TVJ7S
            lQH4LBGrW2GexTJwVruhda+8Q7zEfkxv+FQ6tzxQIWRbcpu6SjOBuizHbRaaHg8y
            tjqGsFaK0ywIbtdkcKXxXKUdvA5cXvq0TZBsnONpjQbUkyecw1JIyokdlZTR/kjo
            Nh7xKAJGCDtZzwdE7JAOdJrusnAG6TwJ2YTMDSZdQW/3jHCr8ChkwnQSAfBWLK2q
            WvJ4mDHH
            =svsl
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2022-12-26T19:09:41Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHARAAtm48ZOuzUdMNlZMr39Kz0VMG5WrYvXih5LbF/hBxitvl
            hJyspkLE/SJeEHz4BG4w6TNIaaW52WM5tNjVroTuKhOApQYQk6T88lDvVpUwbX89
            PvV4jb85QbIF4NOV6AOFmtIryZjByg768Oi1jQTep71w+SiNV5RHqVWFCTjIzhQ+
            uyjgdCATRqPAm2V/2RKA6ewhmM6jlNIbsaKZ9nXSDzzUID41e46lM6sxH7SiWEDH
            aF+C+OWzbvpK2L7mTs2VYpZLEeZ3zjHR20svJqGHVj7uzIzELvyb4YWRfLhKpkga
            jwR/lXtTr7IvSooFvOsWTdb5BnVcV30y7aZX16bydTJYfJJSGAwrGh794BiOStlH
            pcVPoxv8KkCoOVkT9zOi6D4TySPuMtxHjn/AJvJ0CvWxeYIfo5SjIBurj0owcLs1
            ZXdV4wWCKjeMrvJACza1gfERJsPq9hY4j6uYEMewSOgTrQeTf/eQgR47eoyAksiB
            teRTRQN52yoJbVLUoJwcij/IKbI9UKp5NTn22anMP2I5RNTX2rqlyz/Dxg781yj5
            mGjXylxDvD4HeEKTxeVcL3Ive8wmlwoFzz66gXAmJyioZXMtFv783KIF5JPzeodQ
            pyJPv9O3I3yP+9k6iFpx6yB0vTC7AVLXmdM8Cm1vJgAnNhh9Esl35mGFXDcqUyrS
            XAFm02PM8vhc/VEMM1Dk4Ltv5/UT7svo9+4enr/kIqsmKq053quwE1Am1eYdHpyt
            jiRTDtjpG+yJ6oBFJak7YUKYK20Ut79f4GF4QevZ3kzNbjeTbTLBfJg+Wk5e
            =PNhu
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2022-12-26T19:09:41Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcBMA/Z87ylQaotQAQf9HkTyNQDi+JRRo2lpr6sl2kD8No0jrTWviNIYjGRd2aJ8
            kxb4O941q1YDF9ZhJCUgOzI1dv00shUycwc4U0LP85cOmA+nnkU96mkKdNDslLVA
            MKY/HN0cLol66Dtwzt2yaQyNUKerXboy6i632uDxyBMqL3wUHwaGFjf4eJn9bp7S
            x/kXQkegG+UzrzGIFoCWbzv/IJG47zWno/hkV3sjZTTJWTthmNtlJ9Ufn1M4vHuw
            hxiwsgCrV8nn7maGpOXFWWNixDdex4DSha9miDTvHz1zpg+hYt6L4SCrlrMlBhAY
            IWVshOut07JeV27bOP8jRo/Q+2PFqM5rBVIBeaWnItJRATtfLTRvtSxisK5u2+Vd
            LFdnPYkxHPYEZBvZV3HHIaJgzzh2LFntvISrdQHfw3iSTg2pjHRbpCJG3ztCWVDZ
            19pXuiJz7K4dhUAndALa6hDH
            =jlzW
            -----END PGP MESSAGE-----
          fp: 9EA68B7F21204979645182E4287B083353C3241C
        - created_at: "2022-12-26T19:09:41Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ/8DfxluRc2eFlXV6gtb9XoVv5VrX9dhRqSNZG1IKVjXvuy
            JvSFNxkiVm9U27XUGPUg6S+CMM60LJeL4ez7Xq3J8EMr+Ip8NgBFhgKrrHb0th2l
            in0SrbAxEwWR0vHkGM+zCyC8HSp4rMG81CNt4JYgB6eemq+MVfDeaptqNSupyl7t
            qfcPNMKEqQA2iLFtjp6Zf1ipLFUzMGEjEVY2o2yjAVekDdcFUIlANstdOzRAC/+a
            z1CcegsXM3GQRQqhZ8dgb8tiOjwhJZqD3jGuGT1PLmN8fEEus/9Aytij9gN+bFoF
            MQW6GRPp9eL/qjFC+yER62vj99Hi2Cf4wvdrd/jPw37gGB9P+rAloTwZOsXDJ+YF
            qBSYLHkb0BXjBQ8aIic94xHl5RMh9rrBIrGZNLdQI2Cmbk/4XDl8QZMwRFfBvUFb
            cInd7hQn5JNcc4EhbrfKsNQEmyArgjCbbyt5mrrTYjVYb3226Dk1pFKdTwWbpuq/
            bvjc4m39QozjWrlVP4qiuX0IBVvat6N4dMkWj+v6QVO95F+Gtm7o8APMaFK5udVX
            pLYWfD7NUjW/jjNh0ywwaf2w8cmR9dh1nAvXcc1E44d+pCw8ZsRsWHhhaftuv2HO
            uKJaI3TFSZvbV6BKct39cVBK9vD4Eg4nyJuBXfUsC7eq6t+i5xhSvSDwsFVkwLzS
            UQHx+QXuHMQzYkmIuTTMh7e7EcGcQnZFT/5fmZdEGlXrPfxovXDyxLGIK73R1TVF
            m9qNGw25NOUn8RHEMuRx11TEjtooYCWRg9g6cpyIbLum9w==
            =kidN
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2022-12-26T19:09:41Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJARAAvZJxdc3kCeM1LIjOkSwNqPSbjEbDP7DUsnoRg9YsAhCB
            RLr+4/sPW1gNOIgSUlvQyLUvIzI0MRXl1ytMtrp0xBPqLhQHCXPwJptS3I7yjcij
            K2qt/vZ+PWIOrqAeOQq0Gmxq2Jv9r7Hy2ijadJPHLW/IvRSlBuL5z535VuM3unlj
            6Ub0i6s/gooTIZ/9PI/EcWraxMSDJnd8fFS7580hYT8120XbdLkBdMBf4cyrk4+7
            xLAZrNkY3IWVQywos2giBzIzENJnElcHlcozXdCIbiN9DrVCfqirsQ5Y9zNwRpWg
            I8g4lLK9mx+BOjozQK1h0RZWqSlokBipuvt73OxMQ+xzJqw+MC+QXRhrnrgtnYwW
            y5xtKNGN3M46M+Qvuv8swnkEQ5rx3tjtTHWrrcABTrTmtucfLmOrS4CoIg5x6aeU
            C7j18Dzushdxp/RwrNZvbxcDBOXtjxPRP/6FxKUQVvBH4ra/dTpjSk5U2DqjDFVw
            tltl3iOB7My9jUCz0XNgn4jJ7WRnwbX6gc2UKljbb+rvunUPZW8HVfhdv1+HTlur
            j5ksqRbXw8DcJoKA3nhXqM01YwPmHsYi4WN01gK8Heu0NBS/Grfci4f/Iz70IRD/
            zPvvxgvmlOyvhItWRdt/m8r7fh7A1Mpf6ITLXEbli08DyRJAjeUQgsq4m9YMvD3S
            XAFmKzoUqyxGId3GCOKdFMGLumRhPCC0u5qEI3ytLXxAeY2QB9plINIekG4HSZq4
            LRhgmesMVphW9qvXYtEStBdlzIG/9BjujoDyZsPUYSo7Dz7EDhLN/nvtL1bf
            =y96x
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2022-12-26T19:09:41Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ/+OvJrKA0sOOZmADdEHBkQ2Xyy2W7nVb+EQ83pqXWLroGW
            6S+9p9sh3Y4GM4xnRqwuo19kgqosas9prPStt5b/XM9m+ON0D418KUPKuEP0woNL
            OPl4pFcEbAu6hYeXpCI5mMc4ZTosHjg1+g58Q2/QfbPblClZYwoZbHd2ClobNJh2
            s4IDJggC6FccIn/ydSaOuXIKwyALkwvSF5IfOwxcCDXWrtsKWWh5eR98iKJ8MNhI
            VPC8VFpxaO6bmVdlj7KmqVKGFGXooJZ6pwZkLybPxBNx8H2okDZUHqlaU9JTrTbg
            rN6RgynFEU/cCApMIvkvUNnth4sh3wR7lMkzyBZ0uYJoshgzioxG5j7WzISsttiL
            OyUMcf/L/z9cNeQA+XnWPqLzSST6ogduyxL/915GJiWSaZsUdBZsTnu94VigdbGG
            qsuLhsUqz/PbaJT22XwQ5Uqm5Pk0LH15ZvuZCDhYcpBe5QSSTf1yMDUD18xNqhg8
            ynvWTQ5oMkoOGcWwYV5FTK2k7G1kOTeBUFCjq4soPsL6uNNnsyNMZukwOpaNLctl
            WLvMt+qB2c11ANbEbiWm+Efrnl+TOmlzS1Wif+BJoHOUSGA/BnJVC83q/sj+kNLm
            E+Xs0mhKo0r1P9IXJOBc8lJ981+Z9IK7prn8CHV78MtCvwZAoZiCf0bKFz8SXffS
            UQGOsaUNxe8LgbTNMqC/nlNOPcrlcyjQs7RevyB6wYThHwwynxPVYc4wTRwZaKwB
            eWYMdAOURC/+G3bvN0Kl7fw/Yv3DBTInkc4EjMswmRRMmA==
            =8Ygi
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.1
